﻿p.error_text {
    font-family: "trebuchet ms";
    font-weight: bold;
    color: #CC0000;
}

.cabrillo_log {
	color: #000099;
	font-size: 10pt;
	font-family: "Courier New", Courier, monospace;
}
.cabrillo_error {
	color: #CC0000;
	font-size: 10pt;
	font-family: "Courier New", Courier, monospace;
}

#columns {
        width: 900px;    
}
#columns1 .column {        
        position: relative;        
        width: 46%;        
        padding: 1%;        
        border: solid 1px #000;    
}    
#columns .column {        
        padding: 1%;        
}    

#columns .left {        
        float: left;    
}    
#columns .right {        
        float: right;    
}